body {
	font: 100% 'Verdana',sanserif;
	background-image: url('bg_tile.jpg');
	margin: 0;
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	font-size: 100%;
}
ul {
	list-style: none;
	padding: 0;
}
.folio li{width:225px; height:190px; float:left; margin:14px 14px 0 0}
.folio li img{margin:10px 0 10px 0; border:1px solid #666666; width:220px; height:110px;}
.folio li p{margin:5px 5px 5px 5px; text-align:left}

.disabled {
	opacity:0.3;
}
a:hover {
	color: #1e93ee;
}
.social {
	height: 45px;
	margin: 7% auto;
	width: 441px;
}
.social ul {
	list-style: none;
}
.social ul li {
	background-image: url('img/icons.png');
	background-size: 300px;
	float: left;
	height: 43px;
	margin: 0 10px;
	width: 43px;
}
.social li a{
	-moz-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	display: block;
	height: 95%;
	margin: 2px;
	width: 93%;
}
.social li a:hover {
	box-shadow: 0 0 50px 5px #000;
}
.social .twitter {
	background-position: -128px -5px;
}
.social .blog {
	background-position: -255px -5px;
}
.social .linkedin {
	background-position: -64px -69px;
}
.social .skype {
	background-position: 0 -133px;
}
.social .flickr {
	background-position: 0 -5px;
}
.social .facebook {
	background-position: -192px -132px;
}
.social .youtube {
	background-position: -128px -132px;
}


#container {
	width: 980px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	margin-top:0px;
}
#top_portfolio{float:right; width:100px; margin:0px 0 0px 0;}
#top_about {float:right; width:100px; margin:0px 0 0px 0;}
#top_contact{float:right; width:100px; margin:0px 0 0px 0;}
/* Navigation List Styles */
div.menu {float:left; width:328px; margin:44px 0 0 580px}
ul.menu_list, ul.menu_list_gr{margin:0; padding:0}
.menu_list li{list-style-type:none; display: inline; padding:0 30px 0 0; margin:0;}
li.active{ 0px 6px; padding-left:14px}
div.menu a:hover{color:#0193ff}
.menu_list li.last, .menu_list_gr li.last{ padding-right:0;}

div.logo{float:left; width:60px; height:53px; margin-left:10px; margin-top:10px;}

/* Portfolio Grid Styles */
#portfolio_section {margin:300px 0 0 0;}
#portfolio_grid{margin-left:10px}
span.link-text{font-size:0.8125em;}
a:hover span.link-text{color:#0193ff}

/* About Styles */
#about_section {
	margin: 100px 0 200px 0;
	text-align: left;
}
#about_section h2{text-align:justify; padding:0; margin-left:10px; margin-bottom:3px; font-size:0.9em; color:#ffffff;}

/* Contact Styles */
#contact_section{}
.leftCol{
	float: left;
	width: 450px;
	text-align: left;
}
.rightCol{float:left; width:330px; margin-left:183px; margin-top:0; text-align:left;}
.leftCol a, .rightCol a{text-decoration:underline}

ul#formlist{list-style:none; margin:0; padding:0;}
fieldset#cform {border:none;}
fieldset#cform legend{display:none}
ul#formlist li{padding:5px 0 10px 0; font-size:0.8em; font-weight:bold;}

ul#formlist li input, ul#formlist li textarea{
width:300px;
padding:5px;
font-family:'verdana', arial, helvetica, sans-serif;
font-size:0.8em;
border:1px solid #f2f2f2;
border-radius:2px;
-webkit-border-radius:2px;
-moz-border-radius:2px;
}
ul#formlist li input:focus{background:#f2f2f2}
ul#formlist li textarea:focus{background:#ffffff}
div#submit_btn input {
cursor:pointer;
width: 145px;
height: 52px;
border: none;
margin-left:10px;
}


/* General Styles */
p{
	font-size: 0.8em;
	line-height: 120%;
	text-align: left;
	margin-left: 10px;
}
a{text-decoration:none; color:#444;}
img{border:none}
div.top-link {text-align:right; height:30px}


.pick {
	margin: 10px 10px 0 10px;

}


.filter {
	color: #27281e;
	float: right;
	font-size: 8.5px;
	line-height: 10px;
	margin: 0 0 25px 0;
	padding-right: 25px;
	padding-left: 450px;
	text-align: right;
	text-transform: uppercase;
}
.filter a {
	background: #27281e;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	line-height: 20px;
	padding: 5px 13px 5px 13px;
}
.filter a:hover,
.filter .selected {
	color: #fff;
	background: #0193ff;
}.form22 {
	font-size: 70%;
}
#container #content #about_section div p {
	text-align: justify;
}
#container #content #contact_section .leftCol p strong {
	text-align: center;
}
#container #content #contact_section .leftCol p strong {
	text-align: left;
}
#container #content #contact_section .leftCol p strong {
	text-align: justify;
}
#contact_section .leftCol p strong {
	text-align: left;
}
#container #content #contact_section .leftCol p strong {
	text-align: left;
}
#container #content #contact_section .leftCol p strong {
	text-align: justify;
}
#container #content #contact_section .leftCol p strong {
	text-align: left;
}




a.grouped_elements {
	display: block;
    height: 130px;
}

div.image {
	height: 130px;
	position: absolute;
	display: block;
	margin: 0;
	overflow: hidden;
	text-align: left;
}

div.image img {
	overflow: hidden;
}

div.caption,
div.image:active div.caption {
	position: absolute;
	top: 10px;
	left: 0;
	width: 100%;
	height: 112px;
	color: #ffffff;
	overflow: hidden;
	background-color: #27281e;
	opacity: 1;
	-webkit-transition: opacity 1.5s ease-out;
	-moz-transition: opacity 1.5s ease-out;
	-o-transition: opacity 1.5s ease-out;
	transition: opacity 1.5s ease-out;
}


div.caption,
div.image:active div.caption {
	-webkit-transition: all .5s ease-out;
	-moz-transition: all .5s ease-out;
	-o-transition: all .5s ease-out;
	transition: all .5s ease-out;
	-webkit-transform: translate3d(-366px, 0, 0);
	opacity: 0;
}

div.image:hover div.caption {
	-webkit-transform: translate3d(0, 0, 0);
	opacity: 0.9;
}
